.inner {
  display: inline-block !important;
  width: 200px;
}
.back {
  width: 100%;
  text-align: center;
}
.logo {
  max-width: 150px;
  max-height: 50px;
  margin: 0 auto;
  margin-top: 60px;
}
.logo2 {
  max-width: 150px;
  max-height: 50px;
  margin: 0 auto;
  margin-top: 170px;
  margin-left: 555px;
}
@media screen and (max-width: 440px) {
  .logo2 {
    max-width: 150px;
    max-height: 50px;
    margin: 0 auto;
    margin-top: 15px;
    margin-left: 15px;
  }
}
